<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://docs.hostway.com/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://docs.hostway.com/index.php?action=history&amp;feed=atom&amp;title=GET_Exchange</id>
		<title>GET Exchange - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://docs.hostway.com/index.php?action=history&amp;feed=atom&amp;title=GET_Exchange"/>
		<link rel="alternate" type="text/html" href="http://docs.hostway.com/index.php?title=GET_Exchange&amp;action=history"/>
		<updated>2026-04-04T08:14:22Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.18.0</generator>

	<entry>
		<id>http://docs.hostway.com/index.php?title=GET_Exchange&amp;diff=1384&amp;oldid=prev</id>
		<title>Mike.robski: 1 revision: Release 95</title>
		<link rel="alternate" type="text/html" href="http://docs.hostway.com/index.php?title=GET_Exchange&amp;diff=1384&amp;oldid=prev"/>
				<updated>2014-07-02T05:59:31Z</updated>
		
		<summary type="html">&lt;p&gt;1 revision: Release 95&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
		&lt;tr valign='top'&gt;
		&lt;td colspan='1' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
		&lt;td colspan='1' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 05:59, 2 July 2014&lt;/td&gt;
		&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Mike.robski</name></author>	</entry>

	<entry>
		<id>http://docs.hostway.com/index.php?title=GET_Exchange&amp;diff=1383&amp;oldid=prev</id>
		<title>Petre.popescu at 13:45, 14 May 2014</title>
		<link rel="alternate" type="text/html" href="http://docs.hostway.com/index.php?title=GET_Exchange&amp;diff=1383&amp;oldid=prev"/>
				<updated>2014-05-14T13:45:46Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;= GET /accounts/{accountNumber}/exchange/{domainName} =&lt;br /&gt;
&lt;br /&gt;
Retrieve an Exchange resource by domain name&lt;br /&gt;
&lt;br /&gt;
__TOC__&lt;br /&gt;
&lt;br /&gt;
== Request ==&lt;br /&gt;
&amp;lt;code&amp;gt;GET /accounts/{accountNumber}/exchange/{domainName}&amp;lt;/code&amp;gt;&lt;br /&gt;
&lt;br /&gt;
==== Request Parameters ====&lt;br /&gt;
; accountNumber - ''string''&lt;br /&gt;
: the Id of the ServicePlex account&lt;br /&gt;
&lt;br /&gt;
; domainName - ''string''&lt;br /&gt;
: the domain name under which Exchange is provisioned&lt;br /&gt;
&lt;br /&gt;
=== URI Parameters ===&lt;br /&gt;
None.&lt;br /&gt;
&lt;br /&gt;
=== Request Headers ===&lt;br /&gt;
{{Authorization}}&lt;br /&gt;
&lt;br /&gt;
== Response ==&lt;br /&gt;
&lt;br /&gt;
=== Status Code ===&lt;br /&gt;
;200 OK&lt;br /&gt;
: Success&lt;br /&gt;
&lt;br /&gt;
;304 Cached&lt;br /&gt;
: The resource has not been modified since the client cached it; the client should use the version in its cache&lt;br /&gt;
&lt;br /&gt;
;403 Forbidden&lt;br /&gt;
: The user lacks the necessary permissions to access the resource&lt;br /&gt;
&lt;br /&gt;
;404 Not Found&lt;br /&gt;
: The account or payment info was not found&lt;br /&gt;
&lt;br /&gt;
;405 Unsupported Method&lt;br /&gt;
: The request method is not supported by this resource&lt;br /&gt;
&lt;br /&gt;
=== Response Headers ===&lt;br /&gt;
None.&lt;br /&gt;
&lt;br /&gt;
=== Response Body ===&lt;br /&gt;
 &amp;lt;nowiki&amp;gt;&lt;br /&gt;
{&lt;br /&gt;
  &amp;quot;domain&amp;quot;: &amp;quot;{domainName}&amp;quot;, &lt;br /&gt;
  &amp;quot;links&amp;quot;: [&lt;br /&gt;
    {&lt;br /&gt;
      &amp;quot;href&amp;quot;: &amp;quot;&amp;lt;/nowiki&amp;gt;{{APIBaseURL}}&amp;lt;nowiki&amp;gt;/accounts/{accountNumber}/exchange/{domainName}/&amp;quot;,&lt;br /&gt;
      &amp;quot;rel&amp;quot;: &amp;quot;self&amp;quot;&lt;br /&gt;
    }&lt;br /&gt;
  ], &lt;br /&gt;
  &amp;quot;mailboxes&amp;quot;: [&lt;br /&gt;
    {&lt;br /&gt;
      &amp;quot;href&amp;quot;: &amp;quot;&amp;lt;/nowiki&amp;gt;{{APIBaseURL}}&amp;lt;nowiki&amp;gt;/accounts/{accountNumber}/exchange/{domainName}/mailboxes/&amp;quot;, &lt;br /&gt;
      &amp;quot;rel&amp;quot;: &amp;quot;related&amp;quot;&lt;br /&gt;
    }&lt;br /&gt;
  ],&lt;br /&gt;
  &amp;quot;globalContacts&amp;quot;: [&lt;br /&gt;
    {&lt;br /&gt;
      &amp;quot;href&amp;quot;: &amp;quot;&amp;lt;/nowiki&amp;gt;{{APIBaseURL}}&amp;lt;nowiki&amp;gt;/accounts/{accountNumber}/exchange/{domainName}/globalContacts/&amp;quot;, &lt;br /&gt;
      &amp;quot;rel&amp;quot;: &amp;quot;related&amp;quot;&lt;br /&gt;
    }&lt;br /&gt;
  ],&lt;br /&gt;
  &amp;quot;mailingLists&amp;quot;: [&lt;br /&gt;
    {&lt;br /&gt;
      &amp;quot;href&amp;quot;: &amp;quot;&amp;lt;/nowiki&amp;gt;{{APIBaseURL}}&amp;lt;nowiki&amp;gt;/accounts/{accountNumber}/exchange/{domainName}/mailingLists/&amp;quot;, &lt;br /&gt;
      &amp;quot;rel&amp;quot;: &amp;quot;related&amp;quot;&lt;br /&gt;
    }&lt;br /&gt;
  ],&lt;br /&gt;
  &amp;quot;version&amp;quot;: &amp;quot;2010&amp;quot;&lt;br /&gt;
}&lt;br /&gt;
 &amp;lt;/nowiki&amp;gt;&lt;br /&gt;
&lt;br /&gt;
==== Parameters ====&lt;br /&gt;
; domainName - ''string''&lt;br /&gt;
: The domain name under which Exchange is provisioned&lt;br /&gt;
&lt;br /&gt;
; accountNumber - ''string''&lt;br /&gt;
: The ServicePlex account number&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
[[Category:Hostway API]]&lt;br /&gt;
[[Category:Exchange API]]&lt;/div&gt;</summary>
		<author><name>Petre.popescu</name></author>	</entry>

	</feed>